header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Zorro
  repository: kara.moe
  conditions:
    tagPresence:
      - 5f734ec6-e73f-4744-9b5f-2736344f9cf5
      - 5275a3ea-51b3-48bd-bd6c-0f01fbf1404a
  actions:
    addTag:
      - tid: 3675f4ab-be21-4c51-824c-e135223987d5
        type: 18
